xml_output.hpp File Reference
`#include <osmium/io/writer.hpp>`
`#include <osmium/io/detail/xml_output_format.hpp>`
Include dependency graph for xml_output.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

Include this file if you want to write OSM XML files.

Attention
  If you include this file, you'll need to enable multithreading.